How to let Hostgator Support PHP 5.3?

Some softwares, such as phplinkdirectory, need to be installed under PHP5.3, but by default Hostgator web hosting only support PHP5.2. How to do then?

Just edit .htaccess, which is under your root directory, if there is no this file, you can create a new one, and add the folowing 2 lines in .htaccess:

Action application/x-hg-php53 /cgi-sys/php53
AddType application/x-httpd-php53 .php

save and done!
Easy or not!